/* FRONT FIXES */

body.front {
	background:url(../img/body-front-bg.jpg) top center no-repeat !important;
	background-position-y: -200px !important;
}

body .branding-data {
	height:150px;
}

body.front .logo-img {
    display: none;
}

body #zone-postscript-wrapper #zone-postscript #region-footer-third, body #zone-postscript-wrapper #zone-footer #region-footer-third, body #zone-footer-wrapper #zone-postscript #region-footer-third, body #zone-footer-wrapper #zone-footer #region-footer-third {
	background:#000;
}

/* MENU */
body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li, body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li {
	margin:0 35px !important;
	padding:0;
	float:left;
	display:block;
}

body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li a, body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a {
	padding:0;
	margin:0;
	width:100px;
	font-size:12px;
}

body #zone-postscript-wrapper #zone-postscript #region-postscript-second ul li.twitter a, body #zone-postscript-wrapper #zone-postscript #region-footer-second ul li.twitter a, body #zone-postscript-wrapper #zone-footer #region-postscript-second ul li.twitter a, body #zone-postscript-wrapper #zone-footer #region-footer-second ul li.twitter a, body #zone-footer-wrapper #zone-postscript #region-postscript-second ul li.twitter a, body #zone-footer-wrapper #zone-postscript #region-footer-second ul li.twitter a, body #zone-footer-wrapper #zone-footer #region-postscript-second ul li.twitter a, body #zone-footer-wrapper #zone-footer #region-footer-second ul li.twitter a,
body #zone-postscript-wrapper #zone-postscript #region-postscript-second ul li.twitter a:hover, body #zone-postscript-wrapper #zone-postscript #region-footer-second ul li.twitter a:hover, body #zone-postscript-wrapper #zone-footer #region-postscript-second ul li.twitter a:hover, body #zone-postscript-wrapper #zone-footer #region-footer-second ul li.twitter a:hover, body #zone-footer-wrapper #zone-postscript #region-postscript-second ul li.twitter a:hover, body #zone-footer-wrapper #zone-postscript #region-footer-second ul li.twitter a:hover, body #zone-footer-wrapper #zone-footer #region-postscript-second ul li.twitter a:hover, body #zone-footer-wrapper #zone-footer #region-footer-second ul li.twitter a:hover {
	background-position-x: -28px;
}

body #zone-postscript-wrapper #zone-postscript #region-postscript-first ul li.last a, body #zone-postscript-wrapper #zone-postscript #region-footer-first ul li.last a, body #zone-postscript-wrapper #zone-footer #region-postscript-first ul li.last a, body #zone-postscript-wrapper #zone-footer #region-footer-first ul li.last a, body #zone-footer-wrapper #zone-postscript #region-postscript-first ul li.last a, body #zone-footer-wrapper #zone-postscript #region-footer-first ul li.last a, body #zone-footer-wrapper #zone-footer #region-postscript-first ul li.last a, body #zone-footer-wrapper #zone-footer #region-footer-first ul li.last a {
	border:none;
}

body #zone-postscript-wrapper #zone-postscript .block ul li, body #zone-postscript-wrapper #zone-footer .block ul li, body #zone-footer-wrapper #zone-postscript .block ul li, body #zone-footer-wrapper #zone-footer .block ul li {
	float:left;
	display:block;
}

body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.active-trail ul li,
body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li {
	margin:0 15px 0 0 !important;
}

body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.menu-mlid-709 ul {
	right:0;	
}

body #zone-footer-wrapper #zone-postscript #region-postscript-second ul li a,
body #zone-postscript-wrapper #zone-postscript #region-postscript-second ul li a,
body.context-rewards #zone-content-wrapper #zone-content #block-block-35 .content ul li a {
	display:block;
	float:left;
}

body.context-rewards #zone-content-wrapper #zone-content #block-block-35 .content ul li.twitter a,
body.context-rewards #zone-content-wrapper #zone-content #block-block-35 .content ul li.twitter a:hover {
	background-position-x: -28px;
}

.region-footer-second-inner,
.region-postscript-second-inner {
	float:right;
}

#block-block-25 {
	float:right;
}

#block-block-24,
#block-block-25 {
	margin:0 0 20px 0 !important;
}

body.context-rewards #zone-content-wrapper #zone-content #block-hudsons-rewards-hudsons-rewards-login, body.context-rewards #zone-content-wrapper #zone-content .form-login {
	background:#000;
}

body #zone-content-wrapper #zone-content {
	background:url(../img/blackboard-bg.jpg) !important;
	background-repeat:repeat repeat !important;
}

body.page-rewards-transactions .transactions tr.even td {
	background:#000;
}

body.page-rewards-transactions #form-trans-submit {
	padding-top:30px;
}

body #hudsons-australia-map {
	display:block !important;
}

#hudsons-australia-map { 
	background:url(../img/map/hudsons_map_bg.png) !important; 
	position:relative; 
	margin:0 auto; 
}

#block-block-36 img {
	width:300px !important;
	height:439px !important;
}

#mobile-australia-map {
	display:none !important;
}

#map-wa { position:absolute; display:block; left:0; top:0; width:190px; height:320px; }
#map-wa:hover { background:url(../img/map/hudsons_map_wa.png) top left no-repeat; }

#map-sa { position:absolute; display:block; left:190px; top:185px; width:145px; height:175px; z-index:2;  }
#map-sa:hover { background:url(../img/map/hudsons_map_sa.png) -190px -185px no-repeat; }

#map-vic { position:absolute; display:block; left:335px; top:298px; width:102px; height:80px; z-index:50; }
#map-vic:hover { background:url(../img/map/hudsons_map_vic.png) -335px -298px no-repeat; }

#map-tas { position:absolute; display:block; left:335px; top:378px; width:102px; height:70px; }
#map-tas:hover { background:url(../img/map/hudsons_map_tas.png) -335px -378px no-repeat; }

#map-act { position:absolute; display:block; left:390px; top:298px; width:70px; height:44px; z-index:100; }
#map-act:hover { background:url(../img/map/hudsons_map_act.png) -390px -298px no-repeat; }

#map-nsw { position:absolute; display:block; left:335px; top:224px; width:179px; height:133px; z-index:5; }
#map-nsw:hover { background:url(../img/map/hudsons_map_nsw.png) -335px -224px no-repeat; }

#map-qld { position:absolute; display:block; left:300px; top:0px; width:185px; height:238px; z-index:1; }
#map-qld:hover { background:url(../img/map/hudsons_map_qld.png) -300px -0px no-repeat; }